linux-mips
[Top] [All Lists]

Do I need to deal with pcmcia-cs package for linux 2.6.12 mips?

To: linux-mips@linux-mips.org
Subject: Do I need to deal with pcmcia-cs package for linux 2.6.12 mips?
From: rolf liu <rolfliu@gmail.com>
Date: Thu, 7 Jul 2005 08:44:03 -0700
Domainkey-signature: a=rsa-sha1; q=dns; c=nofws; s=beta; d=gmail.com; h=received:message-id:date:from:reply-to:to:subject:mime-version:content-type:content-transfer-encoding:content-disposition; b=pv0z/ZjADZLtbhS8V6xr8SBkXHzfZzG9Qkb9BcvS+FJIC39oAR/BtP+Wyl6G0Hmssw/tjxbIMNVywoenYv3DN9nofCj9ipqZLVCpnYV0BfoJ7q1wQ8wQ77Bq0JkpRIXdof91lfnCH0rMafG83j/1fCbe3I5oPP9qQs5ZrcjqeD8=
Original-recipient: rfc822;linux-mips@linux-mips.org
Reply-to: rolf liu <rolfliu@gmail.com>
Sender: linux-mips-bounce@linux-mips.org
I am trying to compile the pcmcia support for db1550 based on linux
2.6.12 mips cvs head. My questions is if I need to deal with the extra
pcmcia-cs package from pcmcia-cs.sourceforge.net, or I just need to
choose the pcmcia support from `make menuconfig`?

thanks

<Prev in Thread] Current Thread [Next in Thread>
  • Do I need to deal with pcmcia-cs package for linux 2.6.12 mips?, rolf liu <=